<?php
$dalTablellg = array();
$dalTablellg["LLG"] = array("type"=>200,"varname"=>"LLG", "name" => "LLG");
$dalTablellg["District"] = array("type"=>200,"varname"=>"District", "name" => "District");
$dalTablellg["Province"] = array("type"=>200,"varname"=>"Province", "name" => "Province");

$dal_info["Tables__llg"] = &$dalTablellg;
?>